# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-01-15 08:26
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0013_auto_20180111_1836'),
    ]

    operations = [
        migrations.AddField(
            model_name='reportpodbor',
            name='recommended',
            field=models.BooleanField(default=False, verbose_name='Рекомендован'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='report_type',
            field=models.PositiveSmallIntegerField(choices=[(0, 'отчёт'), (1, 'перепроверка'), (2, 'сдача')], default=0, verbose_name='Тип'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='status',
            field=models.PositiveSmallIntegerField(choices=[(0, 'в работе'), (1, 'ожидает проверки'), (2, 'проверен')], default=0, verbose_name='Статус'),
        ),
    ]
